@media screen and (max-width: 750px) {
    /* =========================Base Reset========================= */
    *, *::before, *::after {
        box-sizing: border-box;
    }
    /* =========================Base========================= */
    html {
        font-size: 15px;
    }
    body {
        margin: 0;
        font-family: 'Noto Sans JP', sans-serif, "Helvetica Neue", Arial, "Hiragino Sans", Meiryo, sans-serif;
        font-size: 1rem; /* 16px */
        line-height: 1.8;
        color: #222;
        background: #eff9f9;
        letter-spacing: 0.05em;
    }
    body#ind, body.sec {
        position: relative;
        z-index: 0;
    }
    body#ind::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 800px;
        background:
            url("../img/bg01.png") no-repeat right top -38px / 160px auto, url("../img/bg02.png") no-repeat left 0px top 250px / 250px auto, linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(239, 249, 249, 1) 100%);
        z-index: -1;
        pointer-events: none;
    }
    body.sec::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 400px;
        background:
            url("../img/bg01.png") no-repeat right top -38px / 160px auto, url("../img/bg02.png") no-repeat left 0px top 150px / 200px auto, linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(239, 249, 249, 1) 100%);
        z-index: -1;
        pointer-events: none;
    }
    /* ========================= Font Face========================= */
    @font-face {
        font-family: 'condenseicon';
        src: url('../font/CONDENSEicon.ttf') format('truetype'), url('../font/CONDENSEicon.woff') format('woff');
    }
    @font-face {
        font-family: 'LigatureSymbols';
        src: url('../font/LigatureSymbols-2.11.woff') format('woff'), url('../font/LigatureSymbols-2.11.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
    /* =========================Element Reset========================= */
    h1, h2, h3, h4, h5, h6, p, ul, ol, li {
        margin: 0;
        padding: 0;
    }
    ul, ol {
        list-style: none;
    }
    img, iframe {
        vertical-align: bottom;
    }
    img {
        max-width: 100%;
        height: auto;
        backface-visibility: hidden;
    }
    /* =========================Link========================= */
    a {
        color: inherit;
        text-decoration: none;
    }
    a img {
        transition: 0.2s;
    }
    a:hover img {
        opacity: 0.7;
    }
    /* =========================Layout Base========================= */
    .container {
        width: 100%;
        margin: 0 auto;
    }
    .content_wrap {
        padding: 0 1.25rem;
        margin: 0 auto;
    }
    #ind main {
        padding: 1.25rem 0;
    }
    .sec main {
        padding: 1.25rem 1.25rem;
    }
    .table_basic {
        border-collapse: separate;
        border-spacing: 6px;
        background: #eff9f9;
        border-style: none;
        width: 100%;
        margin: 0 auto;
    }
    .table_basic th {
        background: #bfe0e9;
        padding: 10px;
        text-align: left;
        display: block;
        color: #011224;
        font-weight: 500;
    }
    .table_basic td {
        background: #fff;
        padding: 10px;
        display: block;
    }
    .table_basic td.c {
        text-align: center;
    }
    .table_basic td textarea {
        height: 200px;
        width: 100%;
        border: 1px solid #ccc;
    }
    .table_basic td input.full {
        width: 100%;
        border: 1px solid #ccc;
        height: 40px;
    }
    .table_basic td input.radio {
        margin-right: 5px;
    }
    .scrool-table {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }
    .scrool-table > table {
        border-collapse: separate;
        border-spacing: 6px;
        background: #eff9f9;
        border-style: none;
        display: table;
        width: max-content;
        min-width: 100%;
        white-space: nowrap;
        margin-bottom: 20px;
    }
    .scrool-table > table th {
        background: #bfe0e9;
        padding: 5px 10px;
        border-top: 1px solid #FFF;
        text-align: center;
        white-space: nowrap;
        color: #011224;
        font-weight: 500;
    }
    .scrool-table > table td {
        background-color: #FFF;
        padding: 5px 10px;
        border-top: 1px solid #FFF;
        font-size: 1rem !important;
    }
    .scrool-table > table td.txt-g {
        color: #2cb0ab;
        font-weight: 600;
    }
    .scrool-table > table td.c, .scrool-table > table th.c {
        text-align: center;
    }
    .scroll-hint-text {
    font-size: 12px;
    color: #23AEAA;
}

.scroll-hint-icon {
    background: #23AEAA;
}
    /* =========================header========================= */
    header {
        width: 100%;
        padding: 0 1rem;
        height: 70px;
        position: relative;
        z-index: 2;
        display: flex;
        align-items: center;
    }
    header > #logo {}
    header > #logo img {
        display: block;
        width: 70%;
    }
    header > #h_nav {
        display: none;
    }
    .hamburger {
        width: 50px !important;
        height: 50px !important;
        position: fixed !important;
        ;
        top: 14px !important;
        right: 24px !important;
    }
    /* =========================nav========================= */
    nav.gNav {
        display: none;
    }
    /* =========================footer========================= */
    footer {
        background: #81C3E5;
        background: linear-gradient(90deg, rgba(129, 195, 229, 1) 0%, rgba(137, 205, 203, 1) 100%);
        color: #011224;
        padding: 1.75rem 0;
        text-align: center;
    }
    footer > .inner {}
    footer > .inner > .info {
        flex-shrink: 0;
    }
    footer > .inner > .info > .logo {
        margin-bottom: 1.25rem;
    }
    footer > .inner > .info > .logo img {
        display: block;
        width: 70%;
        margin: 0 auto;
    }
    footer > .inner > .info > .add {
        margin-bottom: 1.25rem;
    }
    footer > .inner > .info > .box {
        margin-bottom: 1.25rem;
    }
    footer > .inner > .info > .box > .tel a {
        font-size: 1.75rem;
        font-weight: 500;
        line-height: 1.5rem;
        color: #011224;
        margin-bottom: 1rem;
        display: block;
    }
    footer > .inner > .info > .box > .tel a::before {
        content: "\E100";
        font-family: 'LigatureSymbols';
        font-size: 100%;
        display: inline-block;
        margin-right: 5px;
        transform: translateY(-1px);
    }
    footer > .inner > .info > .box > .mail a {
        display: inline-block;
        background: #fff;
        border-radius: 100px;
        padding: 10px 50px 10px;
        color: #011224;
        font-weight: 500;
        line-height: 1;
    }
    footer > .inner > .info > .box > .mail a::before {
        content: "\E08a";
        font-family: 'LigatureSymbols';
        font-size: 100%;
        font-size: 1.5rem;
        display: inline-block;
        margin-right: 8px;
        transform: translateY(1.5px);
    }
    footer > .inner > .info > .copy {
        margin-bottom: 1.25rem;
    }
    footer > .inner > .map {}
    footer > .inner > .map iframe {
        width: 100%;
        height: 200px;
    }
    footer > .inner > .link {}
    footer > .inner ol {
        display: none;
    }
    #topcontrol {
        position: fixed;
        bottom: 15px;
        right: 15px;
        background: #2cb0ab;
        border-radius: 100px;
    }
    #topcontrol img {
        display: block;
        width: 40px;
        height: 40px;
    }
    /* =========================index kv========================= */
    .viewer {
        height: 400px;
        overflow: visible;
        position: relative;
    }
    .viewer-inner {
        height: 400px;
        position: relative;
        overflow: hidden;
    }
    .viewer ul, .viewer ul li {
        width: 100%;
        height: 100%;
    }
    .viewer ul li img {
        width: 100% !important;
        height: 100% !important;
        min-width: 0;
        min-height: 0;
        object-fit: cover;
        object-position: center center;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) scale(1);
    }
    .viewer > .kv_txt {
        position: absolute;
        bottom: 20px;
        color: #fff;
        padding: 0.75rem;
    }
    .viewer > .kv_txt .kv_dots {
        display: none;
    }
    .viewer > .kv_kado_left, .viewer > .kv_kado_right {
        display: block;
        position: absolute;
        z-index: 1;
    }
    .viewer > .kv_kado_left {
        left: 0;
        top: 0;
    }
    .viewer > .kv_kado_right {
        right: 0;
        bottom: 0;
    }
    .viewer > .kv_kado_left img, .viewer > .kv_kado_right img {
        height: auto;
        display: block;
        width: 70px;
    }
    /* =========================index========================= */
    #index01 {
        margin-bottom: 1.5rem
    }
    #index01 > ol {
        padding: 1.25rem;
        box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 10%);
        border-radius: 10px;
        background: #fff;
    }
    #index01 > ol > li + li {
        padding-top: 1.25rem;
    }
    #index01 > ol > li > a > img {
        display: block;
        border: 1px solid #f2f1f1;
        border-radius: 6px;
    }
    #index02 {
        margin-bottom: 1.5rem;
    }
    #index02 .pic {}
    #index02 .pic img {
        display: block;
        width: 90%;
        margin: 0 auto;
    }
    #index02 .txt {
        padding-top: 15px;
    }
    #index02 .txt > span {
        display: block;
        color: #2cb0ab;
        font-size: 1.25rem;
        font-family: "Barlow Condensed", sans-serif;
        font-weight: 500;
        font-style: normal;
        letter-spacing: 2px;
        margin-bottom: 10px;
        line-height: 1;
    }
    #index02 .txt > div {
        font-size: 1.375rem;
        font-weight: 600;
        margin-bottom: 15px;
        line-height: 1.6;
    }
    #index03 {
        margin-bottom: 1.25rem;
    }
    #index03 .tit {
        display: flex;
        flex-flow: column;
        flex-direction: column-reverse;
    }
    #index03 .tit > div {
        font-size: 1.375rem;
        font-weight: 600;
        margin-bottom: 10px;
        line-height: 1;
    }
    #index03 .tit > span {
        display: block;
        color: #2cb0ab;
        font-size: 1.25rem;
        font-family: "Barlow Condensed", sans-serif;
        font-weight: 500;
        font-style: normal;
        letter-spacing: 2px;
        line-height: 1;
        margin-bottom: 10px;
    }
    #index03 ol {}
    #index03 ol > li > a {
        padding: 15px 0px;
        display: block;
        color: #222;
        position: relative;
    }
    #index03 ol > li > a > span {
        display: block;
        color: #2cb0ab;
    }
    #index03 ol > li + li {
        border-top: 1px solid #dfdfdf;
    }
    #index03 ol > li > a::after {
        content: "";
        position: absolute;
        right: 0px;
        top: 50%;
        width: 8px;
        height: 8px;
        border-top: 2px solid #2cb0ab;
        border-right: 2px solid #2cb0ab;
        transform: translateY(-50%) rotate(45deg);
    }
    #index04 ol {
        margin-bottom: 0.5rem;
    }
    #index04 ol li {
        width: 100%;
    }
    #index04 ol li + li {
        margin-top: 1.25rem;
    }
    #index04 ol li a {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 80px;
        border: 1px solid #2cb0ab;
        border-radius: 8px;
        color: #011224;
        background: #fff;
    }
    #index04 ol li a p {
        position: relative;
        display: flex;
        align-items: center;
        min-height: 48px;
        padding-left: 65px;
        font-size: 1.125rem;
        font-weight: 500;
        line-height: 1.6;
    }
    #index04 ol li a p::before {
        content: "";
        position: absolute;
        left: 0;
        top: 50%;
        width: 43px;
        height: 40px;
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        transform: translateY(-50%);
    }
    #index04 ol li a p.icon1::before {
        background-image: url("../img/index04_icon1.png");
    }
    #index04 ol li a p.icon2::before {
        background-image: url("../img/index04_icon2.png");
    }
    #index04 ol li a p.icon3::before {
        background-image: url("../img/index04_icon3.png");
    }
    #index04 ol li a p.icon4::before {
        background-image: url("../img/index04_icon4.png");
    }
    /* =========================motion========================= */
    #ind .mot-logo {
        transform: translateX(10px);
        opacity: 0;
    }
    #ind .mot-menu {
        transform: translateX(-10px);
        opacity: 0;
    }
    .mot-fade-right {
        transform: translateX(10px);
        opacity: 0;
    }
    .mot-fade-left {
        transform: translateX(-10px);
        opacity: 0;
    }
    .mot-fade-up {
        transform: translateY(20px);
        opacity: 0;
    }
    .mot-fade {
        transform: translateY(0);
        opacity: 0;
    }
    .mot-kv_sec {
        transform: translateY(0);
        opacity: 0;
    }
    .mot-sec_box {
        transform: translateY(20px);
        opacity: 0;
    }
    .mot-sec_h2 {
        transform: translateX(10px);
        opacity: 0;
    }
    .mot-sec_box_head {
        transform: translateX(10px);
        opacity: 0;
    }
    .fade-in-blur {
        width: 689px;
        height: auto;
        opacity: 0;
        filter: blur(10px);
        transition: opacity 2.0s ease, filter 2.0s ease;
    }
    .fade-in-blur.show {
        opacity: 1;
        filter: blur(0);
    }
    /* =========================second========================= */
    #kv_sec {
        margin: 0px;
        position: relative;
        height: 140px;
        border-radius: 0px;
    }
    #kv_sec p {
        position: absolute;
        z-index: 1;
        left: 20px;
        top: 50%;
        transform: translateY(-50%);
        font-size: 21pt;
        line-height: 1.4;
        font-family: "Noto Serif", serif;
        letter-spacing: 1.5pt;
        font-weight: 400;
        color: #2cb0ab;
    }
    .kv_rinen {
        background:
            url("../img/kv_dot01.png") no-repeat left top / 40px auto, url("../img/kv_dot02.png") no-repeat right bottom / 40px auto, url("../img/kv_rinen.png") no-repeat left 20% center / 650px auto;
    }
    .kv_program {
        background:
            url("../img/kv_dot01.png") no-repeat left top / 40px auto, url("../img/kv_dot02.png") no-repeat right bottom / 40px auto, url("../img/kv_program.png") no-repeat left 20% center / 650px auto;
    }
    .kv_info {
        background:
            url("../img/kv_dot01.png") no-repeat left top / 40px auto, url("../img/kv_dot02.png") no-repeat right bottom / 40px auto, url("../img/kv_info.png") no-repeat left 20% center / 650px auto;
    }
    .kv_entry {
        background:
            url("../img/kv_dot01.png") no-repeat left top / 40px auto, url("../img/kv_dot02.png") no-repeat right bottom / 40px auto, url("../img/kv_entry.png") no-repeat left 20% center / 650px auto;
    }
    .kv_photo {
        background:
            url("../img/kv_dot01.png") no-repeat left top / 40px auto, url("../img/kv_dot02.png") no-repeat right bottom / 40px auto, url("../img/kv_photo.png") no-repeat left 20% center / 650px auto;
    }
    .kv_contact {
        background:
            url("../img/kv_dot01.png") no-repeat left top / 40px auto, url("../img/kv_dot02.png") no-repeat right bottom / 40px auto, url("../img/kv_contact.png") no-repeat left 40% center / 650px auto;
    }
    .kv_opencampus {
        background:
            url("../img/kv_dot01.png") no-repeat left top / 40px auto, url("../img/kv_dot02.png") no-repeat right bottom / 40px auto, url("../img/kv_opencampus.png") no-repeat left 20% center / 650px auto;
    }
    .kv_senmon {
        background:
            url("../img/kv_dot01.png") no-repeat left top / 40px auto, url("../img/kv_dot02.png") no-repeat right bottom / 40px auto, url("../img/kv_senmon.png") no-repeat left 30% center / 650px auto;
    }
    .kv_policy {
        background:
            url("../img/kv_dot01.png") no-repeat left top / 40px auto, url("../img/kv_dot02.png") no-repeat right bottom / 40px auto, url("../img/kv_policy.png") no-repeat left 20% center / 650px auto;
    }
    .kv_recruitment {
        background:
            url("../img/kv_dot01.png") no-repeat left top / 40px auto, url("../img/kv_dot02.png") no-repeat right bottom / 40px auto, url("../img/kv_recruitment.png") no-repeat left 60% center / 650px auto;
    }
    .kv_goukaku {
        background:
            url("../img/kv_dot01.png") no-repeat left top / 40px auto, url("../img/kv_dot02.png") no-repeat right bottom / 40px auto, url("../img/kv_goukaku.png") no-repeat left 60% center / 650px auto;
    }
    h2 {
        font-size: 1.375rem;
        font-weight: 600;
        margin-bottom: 5px;
        display: flex;
        align-items: center;
        gap: 10px;
    }
    h2::after {
        content: "";
        flex: 1;
        height: 1px;
        background: #2cb0ab;
    }
    .h2cap {
        display: block;
        color: #2cb0ab;
        font-size: 1rem;
        font-family: "Barlow Condensed", sans-serif;
        font-weight: 500;
        font-style: normal;
        letter-spacing: 2px;
        line-height: 1.6;
        margin-bottom: 30px;
    }
    h3 {
        font-size: 1.25rem;
        font-weight: 600;
        margin-bottom: 15px;
        color: #2cb0ab;
        text-align: center;
    }
    .sec > section {
        margin-bottom: 2.5rem;
    }
    .sec-box {}
    .sec-box > .pic {
        position: relative;
        z-index: 1;
        margin-bottom: 20px;
    }
    .sec-box > .pic::before {
        content: "";
        position: absolute;
        inset: 0;
        transform: translate(0px, 10px);
        background: #fff;
        border-radius: 70px 10px 0 10px;
        z-index: -1;
    }
    .sec-box > .pic img {
        border-radius: 70px 10px 0px 10px;
    }
    .sec-box > .txt {
        text-align: left;
    }
    .sec-box > .txt > div {
        font-size: 1.375rem;
        font-weight: 500;
        margin-bottom: 20px;
        line-height: 1.6;
        color: #2cb0ab;
    }
    /* =========================rinen========================= */
    .history-list {
        position: relative;
        list-style: none;
        margin: 0;
        padding: 0 0 0 30px;
    }
    .history-list::before {
        content: "";
        position: absolute;
        left: 10px;
        top: 10px;
        bottom: 10px;
        width: 2px;
        background: #b3e8e8;
    }
    .history-list li {
        position: relative;
        padding: 0 0 30px 10px;
    }
    .history-list li:last-child {
        padding-bottom: 0;
    }
    .history-list li::before {
        content: "";
        position: absolute;
        left: -25px;
        top: 5px;
        width: 12px;
        height: 12px;
        background: #2cb0ab;
        border-radius: 50%;
    }
    .history-list .date {
        color: #2cb0ab;
        line-height: 1.4;
        margin-bottom: 5px;
    }
    .history-list .txt {
        line-height: 2;
        color: #333;
    }
    /* =========================info========================= */
    #info .school {
        margin-bottom: 1.25rem;
        background: #fff;
        padding: 1.25rem;
        border-radius: 10px;
    }
    #info .school div:nth-child(odd) {
        margin-bottom: 1.25rem;
    }
    #info .map {
        margin-bottom: 1.25rem;
        background: #fff;
        position: relative;
        width: 100%;
        padding-top: 56.25%;
    }
    #info .map iframe {
        position: absolute;
        top: 0;
        right: 0;
        width: 100% !important;
        height: 100% !important;
    }
    /* =========================entry========================= */
    #entry p.kome {
        padding: 20px 0;
        white-space: nowrap;
    }
    /* =========================photo========================= */
    #photo > section > ol {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        background: #fff;
        box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 10%);
        border-radius: 15px;
        padding: 4% 4% 1px;
    }
    #photo > section > ol li {
        text-align: center;
        width: 48%;
    }
    #photo > section > ol li p {
        display: block;
        padding-top: 10px;
        padding-bottom: 20px;
    }
    /* =========================recruitment========================= */
    #recruitment .recruit {}
    #recruitment .recruit li {
        padding: 15px 0;
    }
    #recruitment .recruit li + li {
        border-top: 1px solid #dfdfdf;
    }
    /* =========================policy========================= */
    #policy h3 {
        text-align: left;
    }
    #policy ol {
        margin-bottom: 30px;
    }
    #policy p {
        margin-bottom: 30px;
    }
    /* =========================senmon========================= */
    #senmon .box {
        background: #fff;
        box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 10%);
        border-radius: 10px;
        padding: 4%;
        margin: 30px 0;
    }
    #senmon .box span {
        display: block;
        font-size: 1.125rem;
        font-weight: 600;
        margin-bottom: 7px;
    }
    /* =========================contact========================= */
    #contact .tel {
        text-align: center;
        background: #fff;
        box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 10%);
        border-radius: 10px;
        padding: 4%;
        display: block;
    }
    #contact .tel a {
        font-size: 1.5rem;
        font-weight: 500;
        line-height: 2rem;
        color: #011224;
        margin-right: 10px;
    }
    #contact .tel a::before {
        content: "\E100";
        font-family: 'LigatureSymbols';
        font-size: 100%;
        display: inline-block;
        margin-right: 5px;
        transform: translateY(-1px);
    }
    #contact .btn {
        text-align: center;
    }
    #contact .btn input {
        color: #fff;
        background: #2cb0ab;
        padding: 10px 40px;
        font-size: 1.125rem;
        margin-top: 40px;
        border: none;
        border-radius: 100px;
    }
    /* =========================goukaku========================= */
    #goukaku .box{
        text-align: center;
        margin-bottom: 50px;
    }
    /* =========================anker link========================= */
    #al1, #al2, #al3, #al4, #al5, #al6, #al7, #al8, #al9, #al10, #al11, #al12, #al13, #al14 {}
}